Subject: RE: Alexis George
From: Rita Kurtz <[email-masked]>
To: Labor Law <[email-masked]>
Cc: Rochelle Stalter <[email-masked]>, Mike <[email-masked]>
Date: Fri, 20 Jan 2017 17:17:35 +0000

Hi Angela,

At this point I am not certain about next steps with Alexis.  I am in the process of researching what we can do and as soon as I find anything out, I will let you know.

Thanks,
Rita

Rita K. Kurtz
Service Manager, Lansing
(888) JOB-TEAM
[Description: 35841_AP_Your_Employment_Team_Logo_APPROVED-2C]

From: Labor Law [mailto:[email-masked]]
Sent: Friday, January 20, 2017 12:00 PM
To: Rita Kurtz <[email-masked]>
Cc: Rochelle Stalter <[email-masked]>; Mike <[email-masked]>
Subject: Alexis George

Rita,
A couple of our employees overheard Alexis talking to another employee. They asked Alexis if she had chicken pox. She replied that she did not have chicken pox but she was just very sensitive to bug bites. I have not visibly seen any bites on her myself and I have not approached her about it.
Do you have any ideas how we should proceed with this?
Thank you,
Angela